{
  "channel": "NETV SRT OUT",
  "date": "2025-01-11",
  "program": [
    {
      "in": 0.0,
      "out": 1100.709016,
      "duration": 1100.709016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Undersea Kingdom (1936)  Episode 4 - Revenge of the Volkites [rjFKG5sLsEtS2ryPkktNkq].mp4"
    },
    {
      "in": 0.0,
      "out": 586.375682,
      "duration": 586.375682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Puss in Boots (1922) - Walt Disney [epB27gizi3XmPwz16kqxpq].mp4"
    },
    {
      "in": 0.0,
      "out": 1532.542349,
      "duration": 1532.542349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (Weekly) - THE GREAT BANK ROBBERY -  Episode 66 - S02E13 - 1952-3-29 [k6LCbu3RhLBn1uh2eCeGWc].mp4"
    },
    {
      "in": 0.0,
      "out": 4220.083347,
      "duration": 4220.083347,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/Steamboat Bill Jr. (1928) - Buster Keaton [tUqzsSAKHREVrCmRve5a9X].mp4"
    },
    {
      "in": 0.0,
      "out": 466.736674,
      "duration": 466.736674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Steamboat Willie (1928) - Walt Disney and Ub Iwerks [sjFjR8zE1inH1kjmRucF4m].mp4"
    },
    {
      "in": 0.0,
      "out": 4091.819,
      "duration": 4091.819,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Detour.mp4"
    },
    {
      "in": 0.0,
      "out": 1598.209016,
      "duration": 1598.209016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Captain Z-Ro - S01E13 - Washington and Howe [bUtRz9piMpfYS59jSJu9LV].mp4"
    },
    {
      "in": 0.0,
      "out": 1705.466673,
      "duration": 1705.466673,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/george-gracie/The George Burns and Gracie Allen Show - S02E02 - Beverly Hills Uplift Society is Out of Money [k3BNtXmuG2RbgwqL1oseJu].mp4"
    },
    {
      "in": 0.0,
      "out": 1566.4649,
      "duration": 1566.4649,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/SE0102 - DANGEROUS CARGO - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 1419.428349,
      "duration": 1419.428349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol - S01E25 - Beyond the Rim of Space [8BjXrFTocWuqoBiDnMyhLQ].mp4"
    },
    {
      "in": 0.0,
      "out": 2148.309016,
      "duration": 2148.309016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/master-mystery/The Master Mystery - S01E01 [t2igyg5t12dbXeERoBY7F3].mp4"
    },
    {
      "in": 0.0,
      "out": 553.435008,
      "duration": 553.435008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/To Spring (1936) [2bo5Mq3tiFZvmxAuhPvdyR].mp4"
    },
    {
      "in": 0.0,
      "out": 1438.234,
      "duration": 1438.234,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Tales of Tomorrow #16 - Frankenstein -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.702,
      "duration": 1039.702,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Pirates of 1920 (1911)-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 1424.790033,
      "duration": 1424.790033,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/SE0104 - THE MYSTERIOUS ONES - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 835.495016,
      "duration": 835.495016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - S01E21 - The Tourist Trap [8UVBjwVizzk5DPM7vkqvhw].mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 3928.333347,
      "duration": 3928.333347,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/A Bucket of Blood (1959) [nvfCGmpjmmYoNhjiYiUHCy].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 414.8069,
      "duration": 414.8069,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Pantry Panic (1941) [xb1Kszg5NYmVpQ8j99emSR].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1289.209008,
      "duration": 1289.209008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye the Sailor in Aladdin and His Wonderful Lamp (1939) [9FBUeCPkri2BaFBWCEs7MX].mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 276.32,
      "duration": 276.32,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/41 - Police in the Year 2000 (1910)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 5752.917341,
      "duration": 5752.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Night of the Living Dead [nX4Kph15tzoWqsUAb43goA].mp4"
    },
    {
      "in": 0.0,
      "out": 1417.152,
      "duration": 1417.152,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/OpenStageE1.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 772.625674,
      "duration": 772.625674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E112 - 1950-8-11 [8GdDG9vhHJcFB2zuvWrvjj].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 468.942349,
      "duration": 468.942349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Casper The Friendly Ghost - 'Boo Moon' (1953) [mdgxYfrY1TVNdqVEFVehuR].mp4"
    },
    {
      "in": 0.0,
      "out": 1039.702,
      "duration": 1039.702,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Pirates of 1920 (1911)-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 188.036,
      "duration": 188.036,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Golden Shrines - Under The Sun -360p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 852.475682,
      "duration": 852.475682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol Daily (1950) Night Flight 2 [6jc7npcNiVaK5PJ5oPfUUq].mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 1769.175682,
      "duration": 1769.175682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - The Giants of Pluto #3 - Episode 186 - S04E32 1954-10-2 [jEx1E2e1V8nRG73B8YEdhP].mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1749.109016,
      "duration": 1749.109016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - ＂The Alien Invasion＂ AKA ＂A DANGEROUS SMOKE CLOUD＂ - Episode 138 - S03E33 - 1953-09-15 [x1GFfo7DLjCPSWnGd8nPmU].mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 4591.242349,
      "duration": 4591.242349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Gulliver's Travels (1939) [nSrEWrGof6Ep3CRr4UtqQL].mp4"
    },
    {
      "in": 0.0,
      "out": 1711.012909,
      "duration": 1711.012909,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/george-gracie/The George Burns and Gracie Allen Show - S01E04 - Harry Morton's Private Secretary [4Koi6yCwge2FbApyCURz1f].mp4"
    },
    {
      "in": 0.0,
      "out": 739.742349,
      "duration": 739.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E171 - 1950-11-3 [mycHyDvsT6dJS2t7DbudLN].mp4"
    },
    {
      "in": 0.0,
      "out": 1257.000674,
      "duration": 1257.000674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Jupiter's Ghost [PILOT] - Generational Mice [hx7PGjW5YqTG8c6q4nrD7R].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 3232.009016,
      "duration": 3232.009016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/The Glass Key - Studio One (1949) [c9pfwTjbtGvSABb43cwqkd].mp4"
    },
    {
      "in": 0.0,
      "out": 851.403016,
      "duration": 851.403016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E133 - 1950-09-01 [hYAGRAxQHnWnoMuvdgRB2S].mp4"
    },
    {
      "in": 0.0,
      "out": 1771.361682,
      "duration": 1771.361682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Tom Corbett, Space Cadet  - Outpost Of Danger (Sept. 26, 1953, DuMont Network) [napxe1qdqz2xgdXgvhbF8u].mp4"
    },
    {
      "in": 0.0,
      "out": 1570.675682,
      "duration": 1570.675682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Rocky Jones, Space Ranger (1954) - Silver Needle in the Sky Chapter 1 [6GJjTW1ZcERbTL8WL5RxrB].mp4"
    },
    {
      "in": 0.0,
      "out": 5360.0,
      "duration": 5360.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Beat the Devil (1953) [mB5UqP29qVG2wqthqCRHLy].mp4"
    },
    {
      "in": 0.0,
      "out": 1543.209016,
      "duration": 1543.209016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - ＂INVASION＂ -  Episode 72 - S02E19 - 1952-5-10 [v23a5Md4rCEetTfSaXhK5s].mp4"
    },
    {
      "in": 0.0,
      "out": 336.533348,
      "duration": 336.533348,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/All Wet - Oswald the Lucky Rabbit (1927) [rt47oAhfuMD5WdgyF9g8Pw].mp4"
    },
    {
      "in": 0.0,
      "out": 345.575682,
      "duration": 345.575682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Trolley Trouble - Oswald the Lucky Rabbit (1927)  Restored and Scored [htr674vCTFEfxiJmJP9dXo].mp4"
    },
    {
      "in": 0.0,
      "out": 1727.961682,
      "duration": 1727.961682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - S01E15 - The Man in the Radurium Glove [raek6E26NLw4psaoJ197Li].mp4"
    },
    {
      "in": 0.0,
      "out": 1615.200006,
      "duration": 1615.200006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - The Mystery of Planet X - Episode 140 - S03 -E35 1953-08-29 [ddQcNy5jrqtwKkMkxR54V1].mp4"
    },
    {
      "in": 0.0,
      "out": 1500.242349,
      "duration": 1500.242349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Commando Cody： Enemies of the Universe - 07-16-1955 [4KCrWRTreBfQEtavwvPeco].mp4"
    },
    {
      "in": 0.0,
      "out": 1022.975682,
      "duration": 1022.975682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Undersea Kingdom (1936) Episode 9 - Death In The Air [hNK5vTcBDCRc9DahEXncxJ].mp4"
    },
    {
      "in": 0.0,
      "out": 425.342349,
      "duration": 425.342349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/The Original Katzenjammer Kids： Policy and Pie (1918) [1CGifncYdjEVnVJR3DVXLZ].mp4"
    },
    {
      "in": 0.0,
      "out": 1761.167,
      "duration": 1761.167,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/george-gracie/The George Burns and Gracie Allen Show - S01E25 - Gracie Gives a Wedding [xqYwcVUYoexYLEj1fyMTZE]-480.mp4"
    },
    {
      "in": 0.0,
      "out": 610.326,
      "duration": 610.326,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/43 - Moonbird (1959)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 411.542,
      "duration": 411.542,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/21 - Out of the Inkwell - Koko The Clown - A trip to Mars-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1423.9225,
      "duration": 1423.9225,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/SE0103 - THE SATELLITE OF DOOM - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 5251.151,
      "duration": 5251.151,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/My Favorite Brunette (1947).mp4"
    },
    {
      "in": 0.0,
      "out": 128.536349,
      "duration": 128.536349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/lofi hip hop beats to Study, Relax, and or Destroy the State to - Vol 1. [i83Mr8ZavSgZSLfPsn6u6P].mp4"
    },
    {
      "in": 0.0,
      "out": 206.79725100001087,
      "duration": 821.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol Daily (1950) - Brain-O-Graph 2 [idhMywPdQ2ozBWwc9M3oaD].mp4"
    }
  ]
}